@charset "utf-8";

.content p{
	margin: 0 0 15px 15px;
	font-size: 14px;
	line-height: 20px;
	color: #4C4948;

}

.content h1{
	margin: 10px 0;
	width: 710px;
	background-image: url(../images/h_border_pink.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0 10px 8px 10px;

}
.content h2{
	margin: 10px 0;
	width: 710px;
	background-image: url(../images/h_border_pink.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0 10px 5px 10px;

}
.content #houhou_text {
	margin: 10px 0 50px 50px;
	font-size: 12px;
	line-height: 20px;
	width: 600px;
	padding: 0px;
}
.content #houhou_text h3{
	margin: 10px 0 20px 0px;
	font-size: 20px;
	line-height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #4C4948;
	padding: 0 0 5px 15px;
	color: #E7468B;

}
.content #houhou_text p{
	margin: 10px 0;
	font-size: 12px;
	line-height: 20px;
	padding: 0 0 0 15px;

}
.content #houhou_text h4{
	margin: 30px 0 5px 0px;
	font-size: 20px;
	line-height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E7468B;
	padding: 0 0 0px 5px;
	color: #E7468B;
	width: 320px;

}
#kasan_text {
    margin: 50px 0 50px 50px;
    width: 95%;
    max-width: 600px;
}
#kasan_text h1 {
    background-image: none;
    margin: 0 auto 30px auto;
    padding: 10px 0 5px 0;
    background-color: #ea6390;
    max-height: none;
    font-size: 30px;
    line-height: 30px;
    text-align: center;
    color: #FFFFFF;
    width: 100%;
    max-width: 300px;
    display: block;
}
#kasan_text h3 {
    display: block;
    background-image: none;
    color: #ea6390;
}
